.cb-text-fade-in {
    position: relative;

    .text-fade-in-text {
        position: relative;
        margin-block-end: 2rem;
        font-size: 54px;
        z-index: 5;

        p:has(span.tag) {
            font-size: var(--tag-fontsize);
        }
    }
}

@media (max-width: 1199px) {
    .cb-text-fade-in .text-fade-in-text,
    .cb-text-fade-in .text-fade-in-text h1,
    .cb-text-fade-in .text-fade-in-text h2 {
        font-size: 32px;
    }
}
@media (max-width: 575px) {
    .cb-text-fade-in .text-fade-in-text,
    .cb-text-fade-in .text-fade-in-text h1,
    .cb-text-fade-in .text-fade-in-text h2 {
        font-size: 28px;
    }
}
